html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
.main_bg_img{
	background: url('../images/bg.jpg') no-repeat;
	background-size: cover;
	height: 100vh;
}
.nopad{
	padding: 0;
}
.main_containt{
	width: 71.3%;
	margin: 0 auto;
	position: relative;

}
.logo_section{
	width: 50%;
	float: left;
	display: inline-block;
	
}
.logo .logo_two {
    position: absolute;
    left: 115px;
    top: 0;
}
.form_section{
	width: 50%;
	float: right;
	
}
.form_one{
	height: 100vh;
	width: 100%;
	background-color: #ffd721;

}
.form_one{
	padding: 20px 72px;
}
.socail_info{
	float: right;
	
}
.socail_info .socail_ico li{
	display: inline-block;
	padding-left: 17px;

}
.contact_info{
	float: left;
}
.contact_info .contact_mail .call_mail li{
	display: inline-block;
	
	    padding-right: 40px;
	        text-decoration: none;
}
.form_one .show_support h1{
    font-size: 86px;
    font-family: 'Abhaya Libre', serif;
    font-weight: 700;
    text-transform: uppercase;
    color: #000;
    line-height: 70px;

}
.show_support{
	margin-top: 56px;
}
.form_one .show_support p{
	font-size: 28px;
	font-family: 'Roboto', sans-serif;
	color: #000;
	font-weight: 400;
	line-height: 36px;
}
.box .bav_{
	font-size: 16px;
	font-weight: 500;
	font-family: 'Roboto', sans-serif;
	color: #7c6600;
	text-transform: uppercase;
}
.box{
	margin-top: 50px;
	position: relative;
	z-index: 999;
}
.pan_number{
	font-size: 10px;
	font-family: 'Roboto', sans-serif;
	font-weight: 300;

}


.inner_frm .form-control{
	border: 0;
	background: transparent;
	box-shadow: none;
	border-bottom: 1px solid #aa904d;
	font-family: 'Roboto', sans-serif;
	font-weight: 400;
	border-radius: 0;

}
.input_div_ani {
    position: relative;
}
.input_div_ani span {
    color: rgba(37, 25, 0, 0.6);
    font-family: 'Roboto', sans-serif;
    font-weight: bold;
    
    position: relative;
    font-size: 16px;
    bottom: 11px;
    transition: all 0.25s linear;
}
.input_div_ani{
	padding-top: 20px;
}
.send_bt{
	margin-top: 33px;
	margin-bottom: 50px;
	background-color: #f52b37;
	color: #fff;
	text-transform: capitalize;
	border-radius: 5px;
	font-size: 18.86px;
	font-family: 'Roboto', sans-serif;
	font-weight: 400;
	border: 0;
	padding: 15px 29px;

}
.round_images .three_img li:first-child{
	padding-left: 0;
}
.round_images .three_img li{
	display: inline-block;
	padding-left: 25px;

}
.round_images .three_img li img{
	height: 67px;
	width: 67px;

}
.call_mail_li .fa{
	color: #f52b37;
	    font-size: 12px;
	        padding-right: 5px;
	            vertical-align: baseline;

}
.call_mail_li a{
	font-family: 'Roboto', sans-serif;
	font-weight: 400;
	font-size: 12px;
	color: #000000;
}
.call_mail li{
	position: relative;
}
.call_mail li:first-child::after{
position: absolute;
    content: "";
        height: 12px;
    width: 1px;
    top: 4px;
    right: 15px;
    background: #746d4e;
}
.call_mail_li .fa-envelope{
	padding-left: 10px;
}
.socail_ico li .fa {
	color: #9d8206;
}
.footer-text p{
	font-family: 'Roboto', sans-serif;
	font-weight: 400;
	font-size: 12px;
	color: #9d8206;
	text-align: center;

}
.round_images{
	margin-bottom: 40px;
	margin-top: 25px;
}

.chndra_babu_pic{
	position: absolute;
	bottom: 0;
	left: 386px;
	z-index: 999;

}
.chndra_babu_pic img{
    width: 100%;
}
.input_div_ani input:focus~span, .input_div_ani input:not(:focus):valid~span {
    top: 8px;
    font-size: 14px;
    transition: all 0.30s linear;
    color:#FF0000;
}
.form-control{
	font-size: 16px;
	font-weight: 500;
	font-family: 'Roboto', sans-serif;
	color: #251900;
	padding-left: 0px;
}
.footer-text{
	margin-top: 56px;
}
/* payment-method css start */
.chq-detail ul li:first-child{
	font-size: 16px;
	color: #7c6600;
	display: inline-block;
	
	font-weight: 400;
	font-family: 'Roboto', sans-serif;
	    width: 27%;
	   padding-bottom: 16px;
}
.chq-detail ul li:last-child{
font-size: 16px;
	color: #000000;
	       width: 70%;
	font-weight: 500;
	font-family: 'Roboto', sans-serif;
	vertical-align: top;
	display: inline-block;
	line-height: 22px;

}
.pay_{
	padding-bottom: 20px;
}
.acc-detl ul li:nth-child(2), .acc-detl ul li:nth-child(4), .acc-detl ul li:nth-child(6){
	font-size: 16px;
	color: #000000;
	       width: 70%;
	font-weight: 500;
	font-family: 'Roboto', sans-serif;
	vertical-align: top;
	display: inline-block;
}
.acc-detl ul li:nth-child(3), .acc-detl ul li:nth-child(5), .acc-detl ul li:nth-child(7){
	font-size: 16px;
	color: #7c6600;
	display: inline-block;
	
	font-weight: 400;
	font-family: 'Roboto', sans-serif;
	    width: 27%;
	   padding-bottom: 16px;
}
.acc-detl h5{
	font-size: 16px;
	color: #7c6600;
	font-weight: 500;
	font-family: 'Roboto', sans-serif;
	padding: 13px 0;
}
.pay-note p{
	background-color: #ffe77a;
	padding: 12px 14px;
	color:#000000;
	font-family: 'Roboto', sans-serif;
	font-weight: 400;
	font-size: 14px;
	margin-top: 26px;
}
.pay-border{
	padding-top: 14px;
}
.pay-round-img{
	    margin-bottom: 20px;
    margin-top: 44px;
}
.pay-txt{
	    margin-top: 45px;
}

.box input::-webkit-input-placeholder {
	color: #202020;
}

.box input:-moz-placeholder {

	/* Firefox 18- */
	color: #202020;
}

.box input::-moz-placeholder {

	/* Firefox 19+ */
	color: #202020;
}

.box input:-ms-input-placeholder {
	color: #202020;
}
.logo_section{
	position: relative;
}
.logo{
	position: absolute;
	top: 0;
}
#success{
	color: #008000;
}
.pay-note p a{
	color: #000000;
	text-decoration: none;
}
.declare-class p{
	    display: inline-block;
    padding-left: 10px;
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
    font-size: 14px;
    vertical-align: text-top;
}
.declare-class span.err{
	 display: inline-block;
}